a{
    color:#2b285d !important;
}
.top-navbar{
	background:#2b285d;
	padding:3px 0px;
}
.header_view{
    background:#fff;
}
.cmp_button_wire, .obj_galley_link{
    border:#2b285d 1px solid;
}
.cmp_button_wire:hover, .obj_galley_link:hover{
    background:#2b285d;
    color:#fff !important;
}
.top-navbar a{
	color:#fff !important;
}
.pkp_structure_main p{
    text-align:justify;
}
.pkp_head_wrapper{
    padding-top:0px !important;
    padding-left:0px !important;
    padding-right:0px !important;
    margin-top:0px !important;
}
.pkp_site_name .is_img{
    margin:0px !important;
}
.pkp_navigation_user.pkp_navigation_user{
    margin:0px auto;
}
.pkp_navigation_user li:first-child {
    text-align: left;
    float: left;
}
.pkp_navigation_primary>li>a{
    padding-left:0px;
    padding-right:0px;
    font-weight:600;
    margin: 0rem 0.8em 0;
    line-height:67px;
    color:#2b285d !important;
    font-size:16px;
}
.pkp_navigation_primary{
    max-width:90% !important;
}
.pkp_navigation_primary_row{
}
.pkp_navigation_search_wrapper a{
    margin-top:15px;
    font-weight:bold;
    line-height:67px !important;
}
.pkp_structure_content{
    padding-top:0px;
}
.pkp_page_index .cmp_announcements{
    border-top:0px;
}
.pkp_brand_footer {
    font-size:12px;
    text-align:right;
}
.pkp_structure_footer_wrapper{
    background:rgba(43, 40, 93, 0.2);
}
.pkp_navigation_search_wrapper a{
    padding-top:5px;
    margin-top:0px;
    line-height: 40px;
}
.header_view{
    font-family: 'Inter', sans-serif !important;
}
.block_custom{
	background:rgba(43, 40, 93, 0.2);
	border:#00aeef 1px solid;
	border-radius:20px;
	padding:20px;
	text-align:center;
	margin:20px;
}
.block_custom img{
	text-align:center;
	width:100px;
}
.pkp_site_nav_menu ul ul{
    margin-top:40px;
}